/* Typography
--------------------------*/
/* ------CustomCSS------ */
/* ------body------ */
body {
background-color:#fafafa;	
			
}
/* ------header------ */
.king-search-top .header-search-form {
	background-color:#fafafa;
}
.king-grid-10 .king-post-item,
.king-grid-17 .king-post-item {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
}
.king-grid-10 .king-posts,
.king-grid-17 .king-posts {
	margin-left: -20px;
	margin-right: -20px;
}
/* ------footer------ */
/* ------sidebar------ */
/* ------PostPage------ */
/* ------KingflixPage------ */

.lr-padding {
	padding-left: 4%;
	padding-right: 4%;
}
.king-nav-dropdown {
	left: 4%;
	right: 4%;
}

